Better ListView Class Reference |

# BetterListViewToolTipOptions Operators

The operators of the BetterListViewToolTipOptions structure are listed below. For a complete list of BetterListViewToolTipOptions structure members, see the BetterListViewToolTipOptions Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewToolTipOptions objects are identical.
Inequality Operator | Test whether the two BetterListViewToolTipOptions objects are different.

#### See Also

BetterListViewToolTipOptions Class | BetterListViewToolTipOptions Members | ComponentOwl.BetterListView Namespace